@import "normalize.css";
/*
	TABLE OF CONTENTS
-----------------------------
   - 1. General
   - 2. Home
   - 3. Letter Writing
   - 4. Prisoner Profile
   - 5. About Pages

*/

@font-face {
    font-family: "League-GothicLocal";
    src: url("/fonts/League_Gothic-webfont.eot");
    src: url("/fonts/League_Gothic-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("/fonts/League_Gothic-webfont.woff") format("woff"),
        url("/fonts/League_Gothic-webfont.ttf") format("truetype"),
        url("/fonts/League_Gothic-webfont.svg#LeagueGothicRegular")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

/* -- 0. GSE Header so loads smoother -- */
/* ------------------------------------- */
#gseHeaderPlaceholder {
    min-height: 2em;
}
#gseHeadContainer {
    font-family: Arial;
    position: relative;
    background-color: black;
}
#gseHeadDropMenu {
    display: none;
}
#gseHeadRight {
    position: absolute;
    top: 0;
    right: 1em;
    font-size: 0.8em;
    padding-top: 0.7em;
}
#gseHeadRight a {
    color: white;
    font-size: 14px;
}

.hello-bar {
    background-color: #11171b;
    position: relative;
}
.hello-bar__inner {
    animation: home-hellobar-show 1s ease 0.5s;
    animation-fill-mode: both;
    background-color: #9b502e;
    color: white;
    padding: 1rem 3.125rem;
    text-align: center;
}
.hello-bar__inner a {
    text-decoration: underline;
    color: white;
    font-weight: normal;
}
.hello-bar__inner a:hover {
    text-decoration: none;
}
.hello-bar__close {
    border: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 2.5rem;
    width: 2.5rem;
    background: none;
    box-shadow: none;
    position: absolute;
    top: 0;
    right: 0;
}
@media (min-width: 60em) {
    .hello-bar__close {
        height: 3.125rem;
        width: 3.125rem;
    }
}
.hello-bar__close:hover {
    background: none;
    opacity: 0.5;
}
.hello-bar__close span {
    position: absolute;
    top: -999rem;
    left: -999rem;
}
.hello-bar__close::after,
.hello-bar__close::before {
    content: "";
    font-size: 28px;
    position: absolute;
    display: block;
    background-color: white;
    top: 1.125rem;
    width: 18px;
    height: 4px;
    line-height: 1;
    transform-origin: center;
    left: 0.625rem;
    right: 0;
    text-align: center;
}
@media (min-width: 60em) {
    .hello-bar__close::after,
    .hello-bar__close::before {
        top: 1.425rem;
        left: 0.875rem;
    }
}
.hello-bar__close::before {
    transform: rotateZ(-45deg);
}
.hello-bar__close::after {
    transform: rotateZ(45deg);
}
@keyframes home-hellobar-show {
    0% {
        opacity: 0;
        transform: translateY(-5rem);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

/* -- 1. General Styles --*/
/* -----------------------*/
html {
    background-color: #fff;
}
body {
    -webkit-text-stroke: 1px transparent;
    font-family: chaparral-pro, Arial, sans-serif;
}
@media only screen and (max-device-width: 480px) {
    .horiz .body {
        -webkit-text-stroke: 0 black;
    }
}
a {
    color: #9b502e;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
ul {
    list-style: none;
    padding: 0;
}
hr {
    background: #ccc;
    border: 0;
    height: 1px;
    margin: 6px 0 12px;
}

/* -- 2. Home Page -- */
/* ------------------ */
.page {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}
.subpage img {
    display: block;
    margin: 12px auto;
    max-width: 370px;
}
header[role="masthead"] h1 {
    margin: 0;
}
header[role="masthead"] h1 img {
    width: 100%;
}
header[role="masthead"] aside {
    background: #ebe3c7 url("/images/bg_home_toplinks.png") top center repeat-x;
    overflow: hidden;
    padding: 0 0 12px;
}
header[role="masthead"] aside a {
    color: #758990;
    display: block;
    float: left;
    font-size: 14px;
    width: 38%;
    padding: 12px 6% 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
header[role="masthead"] aside a:hover {
    text-decoration: none;
}
header[role="masthead"] aside span {
    display: none;
    margin: 0 0 -2px;
    font-size: 16px;
}
header[role="masthead"] aside strong {
    color: #7f7768;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}
.mainNav {
    background: #9b502e url(/images/bg_nav.jpg) top left no-repeat;
}
.mainNav ul {
    margin: 0;
    overflow: hidden;
    padding: 12px 0 6px 0;
    width: 100%;
}
.mainNav ul li {
    float: left;
    padding: 0 0 6px 6%;
}
.mainNav ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.prisonerFeature {
    background: #3d3836 url(/images/bg_home_prisonerFeature.jpg) top left
        no-repeat;
    position: relative;
}
.prisonerFeature:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.prisonerFeature .slider ul {
    margin: 0;
}
.prisonerFeature .slider li {
    padding: 30px 0 6px;
    overflow: hidden;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.44);
}
.prisonerFeature .slider li .profilePhoto {
    border: 3px solid #fff;
    float: left;
    max-width: 130px;
    width: 30%;
    margin: 0 5% 6px;
    z-index: 20;
}
.prisonerFeature .slider li .heldFor {
    color: #bed9e2;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
}
.prisonerFeature .slider li .heldFor .dayCount {
    font-weight: bold;
}
.prisonerFeature .slider li .writeLetter {
    background: #758990 url("/images/bg_button_blue.jpg") 0 0 no-repeat;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 5px 9px 3px;
}
.prisonerFeature .slider li h2 {
    color: #e1e8d1;
    font-family: League-GothicLocal, sans-serif;
    font-size: 42px;
    font-weight: normal;
    line-height: 42px;
    margin: 6px 0;
    padding: 0 0 6px;
}
.prisonerFeature .slider li h2 a {
    color: #e1e8d1;
}
.prisonerFeature .slider li .arrested {
    background-color: #4e4a48;
    margin: 18px 0 0;
    padding: 6px 5%;
    color: #bed9e2;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    z-index: 18;
}
.prisonerFeature .slider li .intro {
    color: #fff;
    margin: 0;
    padding: 12px 5% 0;
}
.prisonerFeature .slider li .intro a {
    color: #ffa47b;
    text-decoration: underline;
}
.prisonerFeature .slider li .intro a:hover {
    text-decoration: none;
}
.prisonerFeature .photofeature {
    display: none;
}
/* -- FlexSlider Necessary Styles --*/
.slider {
    width: 100%;
    margin: 0;
    padding: 0;
}
.slider .slides > li {
    display: none;
}
.slider .slides img {
    max-width: 100%;
    display: block;
}
.slider .slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.slider .controls {
    background-color: #2e2a28;
    border-radius: 10px;
    margin: 12px 5%;
    padding: 12px 50px;
}
.slider .controls .flex-control-nav {
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.slider .controls .flex-control-nav li {
    float: left;
    display: block;
    height: 20px;
    padding: 0;
    width: 40px;
    margin: 0 13px 0 0;
}
.slider .controls .flex-control-nav li:first-child {
    margin: 0 13px 0 7px;
}
.slider .controls .flex-control-nav li:last-child {
    margin: 0 6px 0 0;
}
.slider .controls .flex-control-nav li a {
    background-color: #e1e8d1;
    border-radius: 20px;
    height: 20px;
    cursor: pointer;
    display: block;
    padding: 0;
    text-indent: -5000px;
}
.slider .controls .flex-control-nav li a.active {
    background-color: #cf693b;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.moreInfo {
    background-color: #fff;
    padding: 24px 0;
}
.moreInfo h4 {
    border-bottom: 2px solid #e5dfd2;
    color: #758990;
    font-family: League-GothicLocal;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 0 6px;
    text-transform: uppercase;
}
.moreInfo .prisonersByCountry,
.moreInfo .globalResponse,
.moreInfo .sponsors {
    width: 95.8350687195%;
    margin: 0 0 0 2.040816327%;
}
.moreInfo .prisonersByCountry {
    padding: 6px 0 36px 0;
}
.moreInfo .prisonersByCountry ul {
    margin: 0;
    padding: 6px 0 0;
}
.moreInfo .prisonersByCountry li {
    border-bottom: 1px solid #e5dfd2;
    overflow: hidden;
    padding: 6px 0 2px 0;
}
.moreInfo .prisonersByCountry li .flag {
    width: 36px;
    display: block;
    float: left;
    margin: 2px 10px 6px 0;
}
.moreInfo .prisonersByCountry li img {
    display: block;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.moreInfo .prisonersByCountry li .count {
    color: #9b502e;
    float: left;
    width: 26px;
}
.moreInfo .prisonersByCountry li a {
    color: #454545;
    display: block;
    margin: 0 0 0 74px;
}
.moreInfo .prisonersByCountry .additionalLinks {
    padding: 12px 10px;
    background-color: #f6f4f0;
}
.moreInfo .prisonersByCountry .additionalLinks a:first-child {
    margin: 0 10px 0 0;
}
.moreInfo .globalResponse {
    overflow: hidden;
    padding: 0 0 30px 0;
}
.moreInfo .globalResponse p {
    margin: 0;
    padding: 12px 0 18px;
}
.moreInfo .globalResponse .num {
    color: #a76d51;
    display: block;
    font-weight: normal;
    font-family: League-GothicLocal, sans-serif;
    font-size: 48px;
}
.moreInfo .globalResponse .label {
    color: #999;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.moreInfo .globalResponse .emailed {
    float: left;
    width: 40%;
    padding: 6px 5% 12px;
    background: url("/images/vr_home.jpg") top right repeat-y;
}
.moreInfo .globalResponse .written {
    float: left;
    width: 40%;
    padding: 6px 5% 12px;
}
.moreInfo .sponsors .featured img {
    float: left;
    margin: 12px 10px 6px 0;
}
.moreInfo .sponsors .featured p {
    margin: 0;
    padding: 12px 0 18px;
}
.moreInfo .sponsors ul {
    border-top: 1px solid #e5dfd2;
    margin: 0;
}
.moreInfo .sponsors ul li {
    padding: 6px 0;
    border-bottom: 1px solid #e5dfd2;
}
footer {
    color: #fff;
    background-color: #6b675f;
    font-size: 11px;
    letter-spacing: 1px;
    overflow: hidden;
    padding: 12px 4% 24px;
    text-align: center;
    text-transform: uppercase;
}
footer a {
    color: #fff;
}
footer .links {
    padding: 12px 0 0 0;
}
/* -- 3. Subpages: Letter Writing -- */
/* --------------------------------- */
.button {
    background: #9b502e url(/images/bg_nav.jpg) top left no-repeat;
    border: none;
    border-radius: 5px;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.15);
    color: #fff;
    display: block-inline;
    font-family: chaparral-pro, sans-serif;
    font-weight: bold;
    margin: 12px 10px 24px;
    padding: 6px 10px 4px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.44);
}
.sectionTitle {
    color: #878787;
    font-family: League-GothicLocal, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 24px 6% 8px;
    text-transform: uppercase;
    background: url("/images/hr_sectionTitles.gif") bottom left repeat-x;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.44);
}
.contentArea {
    background: url("/images/bg_letterWriting.gif") top right no-repeat;
    background-color: #fff;
}
.contentArea .description {
    padding: 24px 6% 24px;
}
.contentArea .title {
    color: #868274;
    font-size: 36px;
    line-height: 36px;
    margin: 0;
}
.contentArea .title em {
    font-weight: normal;
}
.contentArea .step {
    color: #5c6b71;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0;
}
.contentArea .note {
    font-size: 14px;
    color: #666;
}
.contentArea .note a {
    text-decoration: underline;
}
.contentArea h4 {
    color: #758990;
    font-size: 24px;
    font-family: League-GothicLocal, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 30px 10px 10px;
    text-transform: uppercase;
}
.contentArea .choosePhrases {
    border-top: 3px solid #e5dfd2;
    padding: 12px 0 0 0;
}
.contentArea .choosePhrases select {
    margin: 0 1.75%;
    width: 96.5%;
}
.contentArea .currentMessage {
    margin: 0;
    border-top: 3px solid #e5dfd2;
}
.contentArea .currentMessage li {
    border-bottom: 1px solid #e5dfd2;
    padding: 0 10px;
    overflow: hidden;
}
.contentArea .currentMessage li:last-child {
    border-bottom: none;
}
.contentArea .currentMessage img {
    margin: 6px 0 0 0;
    max-width: 100%;
}
.contentArea .currentMessage .phrase {
    float: left;
}
.contentArea .currentMessage .phrase p {
    margin: 12px 0 0;
}
.contentArea .currentMessage .phrase img {
    display: block;
    margin: 0 0 12px;
}
.contentArea .currentMessage .controls {
    margin: 0;
    float: right;
    width: 105px;
}
.contentArea .currentMessage .controls li {
    border-top: 1px solid #e5dfd2;
    border-bottom: none;
    float: left;
    width: 20px;
    padding: 0 7px 6px 8px;
}
.contentArea .continue {
    background: url("/images/hr_continue.gif") 0 0 repeat-x;
    clear: both;
    margin: 18px 0 0;
    padding: 30px 0 12px;
}
.contentArea .continue a {
    cursor: pointer;
    padding: 10px 20px 8px;
    font-size: 18px;
    background-image: none;
    background-color: #758990;
}
.contentArea .continue .or a {
    padding: 0;
    font-size: 14px;
    background-color: transparent;
}
.contentArea .condensedProfile {
    background: #ededec url("/images/bg_sidebar.jpg") bottom left no-repeat;
    padding: 0 0 60px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.44);
}
.contentArea .condensedProfile .photo {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    display: block;
    float: left;
    margin: 18px 10px 12px 6%;
}
.contentArea .condensedProfile .name {
    font-family: chaparral-pro, sans-serif;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    padding: 12px 0 0 0;
    text-transform: none;
}
.contentArea .condensedProfile .name a {
    color: #758990;
}
.contentArea .condensedProfile .location {
    color: #777;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0;
    padding: 0 6% 6px;
    text-transform: uppercase;
}
.contentArea .condensedProfile .details {
    background-color: #a8b0b3;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0;
    padding: 6px 6%;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.44);
}
.contentArea .condensedProfile .details .held {
    display: block;
}
.contentArea .condensedProfile .details .arrested {
    display: block;
}
.contentArea .condensedProfile .story {
    font-size: 14px;
    line-height: 18px;
    padding: 0 6%;
}
.contentArea .condensedProfile .story a {
    text-decoration: underline;
}
.previewLetter h4 {
    padding: 0;
    margin: 24px 10px 6px;
}
.previewLetter .content {
    margin: 0;
    border: 1px solid #e5dfd2;
    border-top: 3px solid #e5dfd2;
    overflow: hidden;
    padding: 0 10px;
}
.previewLetter .arabicPreview {
    clear: both;
    float: right;
    margin: 6px 0;
    max-width: 100%;
}
.previewAddress {
    float: left;
    width: 48%;
}
.previewAddress h4 {
    padding: 0;
    margin: 24px 10px 6px;
}
.previewAddress .content {
    margin: 0;
    border: none;
    border-top: 3px solid #e5dfd2;
    padding: 12px 10px;
}
.howToPrint {
    float: right;
    width: 48%;
}
.howToPrint h4 {
    padding: 0;
    margin: 24px 10px 6px;
}
.howToPrint h4 em {
    font-style: normal;
    color: #9b502e;
}
.howToPrint ul {
    padding: 0;
    margin: 0;
    border-top: 3px solid #e5dfd2;
}
.howToPrint li {
    padding: 8px 0 0;
}
.howToPrint a {
    background: #9b502e url("/images/button_printOptions.gif") 0 0 no-repeat;
    color: #fff;
    display: block;
    font-weight: bold;
    border-radius: 5px;
    padding: 7px 0 5px 36px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.howToPrint .note {
    display: block;
    margin: 6px 0;
    padding: 6px 10px;
    background-color: #ede6d0;
    color: #888063;
    font-size: 12px;
}
.postageRates {
    clear: both;
    position: relative;
}
.postageRates .note {
    font-size: 14px;
    font-family: chaparral-pro;
}
.postageRates table {
    width: 100%;
}
.postageRates thead {
    background-color: #e5dfd2;
}
.postageRates th {
    color: #7d7971;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 12px 10px 9px;
}
.postageRates th:first-child {
    width: 30%;
}
.postageRates td {
    padding: 12px 10px 0;
}
.postageRates .disclaimer {
    font-size: 12px;
    font-style: italic;
    margin-top: 0px;
    margin-left: 10px;
    color: #7b776f;
}
.postageRates .highlight {
    color: #ab4c19;
}
.shareFinish {
    background: url("/images/hr_continue.gif") 0 0 repeat-x;
    color: #9b502e;
    font-family: League-GothicLocal, sans-serif;
    font-size: 24px;
    letter-spacing: 1px;
    margin: 0 0 -12px;
}
.shareFinish p {
    padding: 18px 10px 0;
}
.shareFinish .networks {
    color: #777;
    display: inline;
    font-family: chaparral-pro, sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    margin: 0 0 0 12px;
    white-space: nowrap;
}
.contentArea .continue .back {
    background-color: transparent;
    color: #758990;
    font-size: 14px;
    padding: 0;
    text-decoration: underline;
}
.contentArea .continue .or {
    color: #999;
    font-size: 14px;
}
/* -- 4. Subpages: Prisoner Profile -- */
/* ----------------------------------- */
.prisonerProfile {
    background-color: #fff;
    overflow: hidden;
    width: 100%;
}
.prisonerProfile article {
    overflow: hidden;
    width: 100%;
}
.prisonerProfile article .sectionTitle {
    padding: 24px 3.703703704% 8px;
    background: none;
}
.prisonerProfile article .description {
    float: right;
    margin: 0 3.703703704% 0 0;
    width: 62.96296296%;
}
.prisonerProfile article .heldFor {
    color: #758990;
    margin: 6px 0 0 0;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.prisonerProfile article .dayCount {
    font-weight: bold;
}
.prisonerProfile article .name {
    color: #7f7968;
    font-family: League-GothicLocal, sans-serif;
    font-size: 48px;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
}
.prisonerProfile article .arrested {
    background-color: #ededec;
    color: #758990;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 6px -5.882352941% 0;
    text-transform: uppercase;
    padding: 6px 5.882352941%;
}
.prisonerProfile article .update {
    color: #7f7968;
    font-size: 16px;
    margin: 24px 0 0;
}
.prisonerProfile article .source {
    color: #888;
    font-style: italic;
}
.prisonerProfile article .info {
    margin: 0 0 0 3.703703704%;
    width: 25.92592593%;
}
.prisonerProfile article .profilePhoto {
    border: 3px solid #fff;
    margin: 6px 0 0 -3px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.prisonerProfile article .writeLetter {
    display: block;
    margin: 12px 0;
    padding: 10px 6px 7px;
    text-align: center;
}
.prisonerProfile article .petition {
    background: #758990 url("/images/bg_button_blue.jpg") 0 0 no-repeat;
    display: block;
    margin: 0;
    padding: 10px 6px 7px;
    text-align: center;
}
.prisonerProfile article .petitionInfo {
    display: none;
    border-bottom: 1px solid #e3e2de;
    padding: 12px 7.142857143% 6px;
}
.prisonerProfile article .petitionInfo h4 {
    font-size: 18px;
    color: #758990;
}
.prisonerProfile article .petitionInfo p {
    color: #777;
    font-style: italic;
    font-size: 13px;
    margin: -12px 0 0;
}
.prisonerProfile article .petitionInfo li {
    padding: 3px 0;
    border-top: 1px dotted #e3e2cd;
}

.prisonerProfile article .share {
    color: #888;
    font-size: 11px;
    letter-spacing: 2px;
    padding: 12px 7.142857143% 6px;
    text-transform: uppercase;
}
.prisonerProfile article .networks {
    display: block;
    font-size: 16px;
    letter-spacing: 0;
    text-transform: none;
}
.prisonerProfile article .officialsEmailed,
.prisonerProfile article .lettersEmailed {
    border-top: 1px solid #e3e2de;
    padding: 12px 7.142857143% 0;
}
.prisonerProfile article .num {
    display: block;
    font-size: 48px;
    font-family: League-GothicLocal, sans-serif;
    color: #95927f;
}
.prisonerProfile article .label {
    color: #888;
    display: block;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 12px;
    text-transform: uppercase;
}
.prisonerProfile article .charts {
    border-top: 1px solid #e3e2de;
    padding: 12px 0 0 0;
    overflow: hidden;
    width: 100%;
}
.prisonerProfile article .charts li {
    padding: 6px 0;
}
.prisonerProfile article .charts .num {
    color: #565246;
    display: block;
    font-family: chaparral-pro, sans-serif;
    font-size: 12px;
    padding: 6px 0;
    text-align: center;
}
.prisonerProfile article .charts .bar {
    background-color: #bbb9ae;
}
.prisonerProfile article .charts .label {
    display: block;
    padding: 6px 0;
    text-align: center;
}
.viewDetailedInfo {
    border-top: 1px solid #e3e2de;
    font-size: 14px;
    font-style: italic;
    padding: 12px 7.142857143% 12px;
}
.countryProfile {
    background-color: #ededec;
}
.countryProfile .sectionTitle {
    padding: 24px 12.5% 8px;
}
.countryProfile .content {
    color: #444;
    font-size: 14px;
    border: none;
    padding: 0 12.5% 24px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.44);
}
.countryProfile .countryName {
    color: #758990;
    font-size: 18px;
    font-weight: bold;
    margin: 24px 0 6px 0;
    word-wrap: break-word;
}
.countryProfile .countryNameSub {
    color: #777;
    display: block;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 12px;
}
.countryProfile .countryMap {
    display: block;
    border: 3px solid #cecece;
    width: 100%;
    max-width: 200px;
    margin: 0 -3px 12px;
}
.countryProfile .countryInfoTitle {
    color: #758990;
    font-size: 12px;
    margin: 0 0 -12px;
    text-transform: uppercase;
}
.countryProfile .more {
    text-decoration: underline;
}
.otherPrisoners {
    background-color: #fff;
}
.otherPrisoners .sectionTitle {
    background: none;
    border-bottom: 1px solid #e9e9e9;
    padding: 24px 7.142857143% 6px;
}
.otherPrisoners ul {
    border-top: 1px solid #fafafa;
    margin: 0;
}
.otherPrisoners li {
    margin: 0;
    border-bottom: 1px solid #e9e9e9;
    padding: 12px 7.142857143% 14px;
}
.otherPrisoners .photo {
    margin: 0 4.166666667% 12px 0;
    width: 20.83333333%;
    max-width: 50px;
    display: block;
    float: left;
}
.otherPrisoners .name {
    font-size: 21px;
    margin: 0;
}
.otherPrisoners .location {
    color: #777;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 2px 0;
    text-transform: uppercase;
}
.otherPrisoners .description {
    color: #444;
    font-size: 14px;
    margin: 0;
}
.otherPrisoners .more {
    background: #758990 url("/images/bg_button_blue.jpg") 0 0 no-repeat;
    display: block;
    font-size: 14px;
    margin: 12px 20% 18px;
    text-align: center;
}
.subpage .prisonersListPage .otherPrisoners ul {
    border-top: 1px solid #e9e9e9;
    list-style: none;
    margin: 0;
}
.prisonersListPage .otherPrisoners li {
    padding: 12px 0 14px;
}
.prisonersListPage .otherPrisoners .photo {
    margin: 0 4.166666667% 12px 0;
}
.prisonersListPage .otherPrisoners .location {
    color: #777;
    font-size: 12px;
    margin: 2px 0;
}
.subpage .prisonersListPage .otherPrisoners .name a {
    text-decoration: none;
}
.subpage .prisonersListPage .otherPrisoners .location {
    margin: 0 0 6px;
    padding: 0;
}

/* -- 5. Subpages: About Pages -- */
/* ------------------------------ */
.aboutContent {
    background-color: #fff;
    overflow: hidden;
    width: 100%;
}
.aboutContent .title {
    color: #868274;
    font-size: 36px;
    padding: 0 2.857142857%;
    margin: 36px 0 -3px;
}
.aboutContent .content {
    border: none;
    margin: 0 2.857142857%;
}
.aboutContent .articleImage {
    border: 3px solid #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    float: right;
    margin: 15px 4.285714286% 6px;
    max-width: 220px;
    width: 31.42857143%;
}
.aboutContent nav {
    background-color: #ededec;
    clear: both;
    padding: 0 0 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.44);
}
.aboutContent nav ul {
    margin: 0;
}
.aboutContent nav li {
    background: url("/images/hr_sectionTitles.gif") bottom left repeat-x;
    padding: 6px 6% 8px;
}
.aboutContent nav li a {
    color: #758990;
}
.aboutContent nav li:last-child {
    background-image: none;
}
.aboutContent .content ul {
    list-style: disc;
    margin: 0 0 24px 20px;
}
.aboutContent .content img {
    margin: 0;
}

.subpage .aboutContent .affiliates {
    list-style: none;
    margin: 0;
}
.subpage .aboutContent .affiliates li {
    margin: 0 0 18px;
}
.subpage .aboutContent h6 {
    color: #9c5130;
    font-size: 18px;
    padding: 12px 0 0 0;
    margin: 0 0 -6px;
}
.subpage .aboutContent .content img {
    display: inline;
}
.subpage .aboutContent .content fieldset {
    border: none;
}
.subpage .aboutContent .content label {
    display: block;
    font-weight: bold;
}
.subpage .aboutContent .content a {
    text-decoration: underline;
}

.phoneField {
    width: 40px;
}
fieldset {
    padding: 18px 0 0 0;
}
label {
    color: #868274;
}
.subpage .aboutContent .field--checkbox {
    position: relative;
    padding-left: 24px;
}
.subpage .aboutContent .field--checkbox input {
    position: absolute;
    left: 0;
    top: 18px;
}
.subpage .aboutContent .field--checkbox label {
    color: #555;
    font-weight: normal;
}
.req {
    color: #9c5130;
    font-weight: bold;
}

.popup .content {
    background: #fff;
    border: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    margin: 24px auto;
    padding: 18px 5%;
    width: 80%;
}

/* -- Country Profile -- */
.profileType {
    color: #777;
    font-size: 14px;
    font-weight: normal;
    padding: 0 0 8px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.language {
    color: #9c5130;
    font-style: italic;
    margin: 0;
}
.aboutContent .countryDetails {
    background-color: #ededec;
    clear: both;
    padding: 0 0 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.44);
}
.aboutContent .countryDetails .content {
    float: none;
    padding: 24px 6% 8px;
    margin: 0;
}
.aboutContent .countryDetails h5 {
    color: #9c5130;
    font-size: 18px;
    padding: 0 0 12px;
    margin: 0;
}
.aboutContent .countryDetails h6 {
    color: #777;
    font-size: 14px;
    font-weight: normal;
    padding: 0 0 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.aboutContent .countryDetails p {
    margin: 0 0 12px;
}
.countryDetails .name {
    display: block;
    font-size: 14px;
    font-weight: normal;
}

.circulation .name {
    border-top: 2px solid #ededec;
    border-bottom: 2px solid #ededec;
    color: #555;
    font-family: League-GothicLocal, sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 1em;
    margin: 18px 0 0;
    padding: 12px 0;
}
.circulation .info {
    padding: 0 0 36px;
}
.subpage .circulation a.button {
    text-decoration: none;
}
.subpage .aboutContent .circulationImage {
    max-width: 100%;
    width: auto;
}

/* -- GSE Header -- */
#gseHeaderPlaceholder img,
#gseHeadContainer img {
    margin: 0px;
    display: block;
}

/* --- MEDIA QUERIES > 480 --- */
/* --------------------------- */
@media screen and (min-width: 480px) {
    html {
        background: #fbf3d7 url("/images/bg_large.jpg") top center no-repeat;
    }
    .content {
        margin: -10px 0 0 0;
        border: 10px solid rgba(0, 0, 0, 0.05);
    }
    .subpage img {
        margin: 12px 0;
    }
    header[role="masthead"] {
        overflow: hidden;
        width: 100%;
    }
    header[role="masthead"] h1 {
        max-width: 480px;
        min-width: 300px;
        width: 59.18367347%;
        float: left;
    }
    header[role="masthead"] aside {
        background-position: top left;
        float: right;
        width: 150px;
        padding-left: 10px;
        padding-bottom: 24px;
        margin: 3px 2.040816327% 0 0;
        background-color: transparent;
    }
    header[role="masthead"] aside a {
        float: none;
        width: 90%;
    }
    header[role="masthead"] aside a span {
        display: block;
    }
    .mainNav ul {
        overflow: hidden;
        padding: 0;
    }
    .mainNav ul li {
        background: url("/images/vr_nav.png") 100% 6px no-repeat;
        padding: 15px 14px 13px;
        width: auto;
    }
    .mainNav ul li:first-child {
        padding: 15px 14px 13px 20px;
    }
    .mainNav ul li:last-child {
        background: none;
    }
    .prisonerFeature {
        padding: 0 5%;
        min-height: 300px;
        position: relative;
    }
    .prisonerFeature:after {
        content: ".";
        visibility: hidden;
        display: block;
        height: 0;
        clear: both;
    }
    .prisonerFeature .slider {
        width: 100%;
        margin: 0 auto;
    }
    .prisonerFeature .slider li {
        padding: 36px 0 0 0;
        position: relative;
        overflow: hidden;
    }
    .prisonerFeature .slider li .info {
        float: right;
        width: 65.51724138%;
        margin: 0 3.448275862% 0 0;
    }
    .prisonerFeature .slider li .profilePhoto {
        float: left;
        margin: 0 0 0 3.448275862%;
        width: 23.10344828%;
    }
    .prisonerFeature .slider li .writeLetter {
        font-weight: bold;
        padding: 5px 9px 3px;
        position: absolute;
        right: 3.448275862%;
        top: 66px;
    }
    .prisonerFeature .slider li h2 {
        font-size: 48px;
        width: 60%;
        line-height: 100%;
        margin: 0;
    }
    .prisonerFeature .slider li .arrested {
        margin: 0 0 0 -20px;
        padding: 6px 0 6px 20px;
    }
    .prisonerFeature .slider li .intro {
        padding: 12px 0 0;
    }
    .slider .controls .flex-control-nav li {
        height: 13px;
        width: 13px;
    }
    .slider .controls .flex-control-nav li a {
        height: 13px;
    }
    .moreInfo {
        overflow: hidden;
    }
    .moreInfo .prisonersByCountry,
    .moreInfo .globalResponse {
        float: left;
        width: 44%;
        margin: 0 0 0 4%;
        padding: 0;
    }
    .moreInfo .globalResponse .num {
        font-size: 36px;
    }
    .moreInfo .globalResponse .label {
        font-size: 12px;
    }
    .moreInfo .sponsors {
        padding: 24px 0 0 0;
        clear: both;
        margin: 0 4%;
    }
    footer {
        background-color: transparent;
        color: #6b675f;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.44);
    }
    footer a {
        color: #6b675f;
    }
    footer .copyright {
        float: left;
    }
    footer .links {
        float: right;
        padding: 0;
    }
}
/* --- MEDIA QUERIES > 640 --- */
/* --------------------------- */
@media screen and (min-width: 640px) {
    .condensedProfile {
        width: 28.57142857%;
        float: left;
    }
    .contentArea {
        overflow: hidden;
    }
    .contentArea article {
        width: 71.42857143%;
        float: right;
    }
    .prisonerProfile article {
        width: 55.10204082%;
        float: left;
    }
    .prisonerProfile article .charts li {
        float: left;
        width: 48%;
        margin: 0 2% 0 0;
    }
    .countryProfile {
        background: #ededec url("/images/bg_countryProfile.jpg") bottom left
            no-repeat;
        float: left;
        width: 16.32653061%;
    }
    .countryProfile .content {
        padding: 0 12.5% 66px;
    }
    .otherPrisoners {
        float: right;
        width: 28.57142857%;
    }
    .aboutContent {
        background: #ffffff url("/images/bg_subpage_content.jpg") top right
            no-repeat;
    }
    .aboutContent article {
        float: right;
        width: 71.42857143%;
    }
    .aboutContent .content {
        border: none;
        float: left;
        margin: 0 2.857142857% 12px;
        width: 55.71428571%;
    }
    .aboutContent .articleImage {
        margin: 15px 4.285714286% 0 0;
    }
    .aboutContent .subNav {
        clear: none;
        background: #ededec url("/images/bg_sidebar.jpg") bottom left no-repeat;
        float: left;
        padding: 0 0 60px;
        width: 28.57142857%;
    }
    .aboutContent .countryDetails {
        clear: none;
        background: #ededec url("/images/bg_sidebar.jpg") bottom left no-repeat;
        float: left;
        padding: 0 0 60px;
        width: 28.57142857%;
    }

    .aboutContent .countryDetails .content {
        width: auto;
    }
}
/* --- MEDIA QUERIES > 960 --- */
/* --------------------------- */
@media screen and (min-width: 960px) {
    header[role="masthead"] {
        overflow: hidden;
        width: 100%;
    }
    header[role="masthead"] h1 {
        width: 48.97959184%;
        float: left;
    }
    header[role="masthead"] aside {
        float: right;
        width: 33.67346939%;
        margin: 3px 2.040816327% 0 0;
        background-color: transparent;
        padding: 0;
    }
    header[role="masthead"] aside a {
        float: left;
        width: 40%;
        padding: 12px 5% 6px;
    }
    .prisonerFeature {
        padding: 0;
    }
    .prisonerFeature .slider {
        margin: 0;
        width: 59.18367347%;
    }
    .prisonerFeature .slider li h2 {
        width: 68.5%;
    }
    .prisonerFeature .photofeature {
        display: block;
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }
    .prisonerFeature .photofeature li {
        position: absolute;
        border: 5px solid rgba(0, 0, 0, 0.25);
    }
    .prisonerFeature .photofeature li img {
        display: block;
        width: 100%;
    }
    .prisonerFeature .photofeature .main {
        border: 10px solid rgba(0, 0, 0, 0.15);
        left: 60.20408163%;
        top: -132px;
        width: 37.75510204%;
    }
    .prisonerFeature .photofeature .second {
        left: 58.67346939%;
        top: 60px;
        width: 17.85714286%;
        z-index: 300;
    }
    .prisonerFeature .photofeature .third {
        left: 75%;
        top: 90px;
        width: 22.14285714%;
    }
    .moreInfo {
        overflow: hidden;
    }
    .moreInfo .prisonersByCountry,
    .moreInfo .globalResponse,
    .moreInfo .sponsors {
        float: left;
        clear: none;
        width: 30.6122449%;
        margin: 0 0 0 2.040816327%;
        padding: 0;
    }
    .moreInfo .globalResponse .num {
        font-size: 48px;
    }
    .moreInfo .globalResponse .label {
        font-size: 14px;
    }
}

.is-hidden {
    display: none;
}
